function CreateSlender()
	local slender = CreateScreamer()
	slender.name = "Slender"
	slender.imagepath = "gfx/slender 2d/slender/slender.png"
	slender.screenpath = "gfx/slender 2d/slender/slender_screen.jpg"
	slender.screamsoundpath = "slender 2d/slender/slender_seek.ogg"
	slender.killsoundpath = "slender 2d/slender/slender_kill.ogg"
	slender.frontAppear = false
	slender.alwaysScream = false

	slender.viewDamage = {3,6}
	slender.defaultDamage = {2,6}
	slender.autoDamageDist = 48
	slender.damageDistance = 480

	slender.followDistance = 500
	slender.minFollowDistance = 64
	slender.moveDistance = 16

	slender.viewDistance = 400
	slender.viewAngle = 90
	slender.ambient = {}
	slender.ambient[1] = {path = "slender 2d/slender/slender_calm1.ogg",duration = 3000,percent = 0.01}
	slender.ambient[2] = {path = "slender 2d/slender/slender_calm2.ogg",duration = 7100,percent = 0.2}
	slender.ambient[3] = {path = "slender 2d/slender/slender_calm3.ogg",duration = 7100,percent = 0.3}
	slender.ambient[4] = {path = "slender 2d/slender/slender_calm4.ogg",duration = 7100,percent = 0.4}
      slender.ambient[5] = {path = "slender 2d/slender/slender_calm4.ogg",duration = 7100,percent = 0.5}
      slender.ambient[6] = {path = "slender 2d/slender/slender_calm4.ogg",duration = 7100,percent = 0.6}
      slender.ambient[7] = {path = "slender 2d/slender/slender_calm4.ogg",duration = 7100,percent = 0.7}

	slender:setAppearDelay(15000)
	slender:setAppearDuration(10000)
	slender:Init()
	return slender
end

SetScreamerFormat("slender_", CreateSlender)